GEOS 3.3.4

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::geom::Dimension Member List

This is the complete list of members for geos::geom::Dimension, including all inherited members.

A enum value | geos::geom::Dimension |
DimensionType enum name | geos::geom::Dimension |
DONTCARE enum value | geos::geom::Dimension |
False enum value | geos::geom::Dimension |
L enum value | geos::geom::Dimension |
P enum value | geos::geom::Dimension |
toDimensionSymbol(int dimensionValue) (defined in geos::geom::Dimension) | geos::geom::Dimension | static
toDimensionValue(char dimensionSymbol) (defined in geos::geom::Dimension) | geos::geom::Dimension | static
True enum value | geos::geom::Dimension |